version=4698M

			revision=2215
			builddate=20110701_2031
			detailed info:
		          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn/trunc/L2J_Server
          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn
          2011-06-30T03:34:19.840863Z
          2195
          torikawatukune
